package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class PreguntasRespuestasValidacion extends ArrayList<PreguntaRespuestaValidacion> {
	private static final long serialVersionUID = 1L;

	public void setPreguntasRespuestasValidacion(List<PreguntaRespuestaValidacion> preguntasRespuestasValidacion) {
		this.clear();
		this.addAll(preguntasRespuestasValidacion);
	}
}
